<bugID>1195321<Summary>'Thumbnail removed' message overlaps search bar from newtab</Summary><Description>Created attachment 8648735
Screenshot showing the issue

Affected platforms: 
- Windows 7 64-bit
- Mac OS X 10.10.4
- Ubuntu 14.04 32-bit

Affected builds:
- latest Nightly 43.0a1
- latest Aurora 42.0a2

STR:
1. Open Firefox and navigate to about:newtab
2. Reduce the browsers width
2. Delete one thumbnail

Expected results: No visual issues can be seen.

Actual results: The undo menu overlaps Search bar from new tab</Description></bugID>